[terrain]
hiq=0
distancefog=0
clouds=1
buildings=1

[details]
hiqopponents=0
hiqwalls=0
hiqroad=0
hiqtrees=0

[video]
mode=0
gamma=-1.70268
gammacorrection=1
bit16=1
bit32=0

[race]
track=2
car=0
team=0

[car]
powerresponce=0.1
powerdamping=0.1
steeringresponce=0.0989189
steeringdamping=0.0697297

[view]
lensflare=0
raindrops=0
motionblur=0
fullscreenmotionblur=0

[opponents]
1=0
2=0
4=1
8=0
easy=0
normal=0
hard=1

[sound]
music=0.0
effect=0.989189

[track]
n1=1
n2=1
rain=0
reverserace=0
lap2=1
lap4=0
lap8=0
lap12=0

[cameraview]
arcade=1.82162
dist=1.0

[cameraview2]
arcade=0.8
dist=1.0

[GRANDPRIX]
Track=2
car1=0
car2=0
car3=0
car4=0
car5=0
car6=0
